import React, { Component } from 'react';
import { ScreenCard } from './../../../common';
import RpnPieChart from './RpnPieChart';
import RpnLineChart from './RpnLineChart';

class BottomIndex extends Component {
  static propTypes = {
  }

  constructor(props) {
    super(props);

    this.state = {
    };
  }

  render() {
    return (
      <div className="ccs-risk-situation-content-bottom">
        <ScreenCard wrapperClassName="ccs-long-header" title="风险度(RPN)上升百分比">
          <RpnPieChart />
        </ScreenCard>
        <ScreenCard wrapperClassName="ccs-long-header" title="发生率/严重度矩阵">
          <RpnLineChart />
        </ScreenCard>
      </div>
    );
  }
}

export default BottomIndex;
